Subject: Secdir last call review of draft-ietf-bmwg-vswitch-opnfv-03

From: Daniel Franke <[email-masked]>
Date: Wed, 07 Jun 2017 19:31:33 -0700

Reviewer: Daniel Franke
Review result: Ready

I reviewed this document as part of the Security Directorate's ongoing effort
to review all IETF documents being processed by the IESG. These comments were
written primarily for the benefit of the Security Area Directors.  Document
authors, document editors, and WG chairs should treat these comments just like
any other IETF Last Call comments.

This Informational draft outlines methodology for benchmarking switches,
carried out on isolated test networks. It defines no new protocols or device
capabilities in support of the recommended methodology, or anything else which
would introduce any new security considerations.